<ng-template [canView]="[4]">
    <div class="top-actions">
        <button
            mat-raised-button
            color="primary"
            class="add-button"
            (click)="openCreateDialog()"
        >
            <mat-icon svgIcon="sprite:plus-circle"></mat-icon>
            Adicionar
        </button>
    </div>
</ng-template>

<div class="content" fxLayout="row wrap">
    <app-training-plan-card
        *ngFor="let plan of trainingPlans; let number = index"
        fxFlex="0 1 20%"
        [trainingPlan]="plan"
        [number]="number"
    >
    </app-training-plan-card>
</div>
